> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fix6.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Healthcheck

> Ping the API to make sure it's responding



## OpenAPI

````yaml get /api_status
openapi: 3.0.2
info:
  title: Fix6 API
  version: 0.2.1
servers: []
security: []
paths:
  /api_status:
    get:
      tags:
        - utilities
        - utilities
      summary: Healthcheck
      description: Ping the API to make sure it's responding
      operationId: Healthcheck_api_status_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````